Subject: CVS and Y2K

From: "R. Edward Ralston" <[email-masked]>
Date: Thu, 25 Feb 1999 10:12:34 -0500

Y2K FYI, for those of you using versions of CVS prior to 1.10...

> http://www.cyclic.com/cvs/info-y2k.html

Those of you using CVS versions 1.9 or earlier will notice that all
dates have only two-digit years.    :(

-Ed.

-- 
R. E. Ralston <[email-masked]>          Washington 240-228-3049
Johns Hopkins University / Applied Physics Lab  Baltimore 443-778-3049
Johns Hopkins Road, Laurel, Md, 20723-6099            Fax 443-778-6506
************ Think Metric ************* vim:set ai tw=70 et ts=4 sw=4:
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]